﻿<!DOCTYPE html>
<html>
  <head>
    <title>Search non item (add)</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/search_non_item__add_/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-3.2.1.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/recording.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script src="resources/scripts/axure/math.js"></script>
    <script src="resources/scripts/axure/jquery.nicescroll.min.js"></script>
    <script src="data/document.js"></script>
    <script src="files/search_non_item__add_/data.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Rectangle (Rectangle) -->
      <div id="u147" class="ax_default shape1" data-label="Rectangle">
        <div id="u147_div" class=""></div>
        <div id="u147_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u148" class="ax_default shape">
        <div id="u148_div" class=""></div>
        <div id="u148_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u149" class="ax_default" data-left="50" data-top="50" data-width="360" data-height="24">

        <!-- Unnamed (Rectangle) -->
        <div id="u150" class="ax_default shape1">
          <div id="u150_div" class=""></div>
          <div id="u150_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u151" class="ax_default paragraph1" data-label="Text">
          <div id="u151_div" class=""></div>
          <div id="u151_text" class="text ">
            <p><span style="text-decoration:none;">12:30</span></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u152" class="ax_default image1">
          <img id="u152_img" class="img " src="images/pantry/u5.png"/>
          <div id="u152_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u153" class="ax_default image1">
          <img id="u153_img" class="img " src="images/pantry/u6.png"/>
          <div id="u153_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u154" class="ax_default shape1" data-label="Rectangle">
        <div id="u154_div" class=""></div>
        <div id="u154_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u155" class="ax_default" data-left="50" data-top="129" data-width="360" data-height="56">

        <!-- Unnamed (Rectangle) -->
        <div id="u156" class="ax_default shape1">
          <div id="u156_div" class=""></div>
          <div id="u156_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u157" class="ax_default" data-left="60" data-top="137" data-width="340" data-height="40">

          <!-- Rectangle (Rectangle) -->
          <div id="u158" class="ax_default shape1" data-label="Rectangle">
            <div id="u158_div" class=""></div>
            <div id="u158_text" class="text ">
              <p><span style="text-decoration:none;">Ice cream Magnum</span></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u159" class="ax_default" data-left="60" data-top="285" data-width="350" data-height="91">

        <!-- Rectangle (Rectangle) -->
        <div id="u160" class="ax_default shape1" data-label="Rectangle">
          <div id="u160_div" class=""></div>
          <div id="u160_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Rectangle) -->
        <div id="u161" class="ax_default box_1">
          <img id="u161_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u161_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Text Field) -->
        <div id="u162" class="ax_default text_field">
          <div id="u162_div" class=""></div>
          <input id="u162_input" type="text" value="Write detail" class="u162_input"/>
        </div>

        <!-- Unnamed (Text Field) -->
        <div id="u163" class="ax_default text_field">
          <div id="u163_div" class=""></div>
          <input id="u163_input" type="text" value="Price" class="u163_input"/>
        </div>

        <!-- Unnamed (Shape) -->
        <div id="u164" class="ax_default icon">
          <img id="u164_img" class="img " src="images/pantry_-_open_item/u87.svg"/>
          <div id="u164_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u165" class="ax_default" data-left="60" data-top="200" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u166" class="ax_default paragraph1" data-label="Text">
          <div id="u166_div" class=""></div>
          <div id="u166_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Text Field) -->
      <div id="u167" class="ax_default text_field">
        <div id="u167_div" class=""></div>
        <input id="u167_input" type="text" value="Write name here" class="u167_input"/>
      </div>
    </div>
    <script src="resources/scripts/axure/ios.js"></script>
  </body>
</html>
